/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Brighter
 Author URI:   http://brighter.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child
*/


/* content layouts ==================================== */

.l_thin {
  margin: 0 auto;
  max-width: 600px;
}

sup {
  font-size: 80%;
}


/* ====================================
* Nav bar
* ==================================== */

.mobile_menu_bar::before {
  color: #fff !important;
}

@media only screen and ( max-width: 1350px ) {
  #top-menu-nav, #top-menu {display: none;}
  #et_top_search {display: none;}
  #et_mobile_nav_menu {display: block;}
}

.et_mobile_menu {
  overflow: auto;
  max-height: calc(100vh - 76px);
}


/* ====================================
* Homepage
* ==================================== */


/* banner ==================================== */

.banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #616b6c;

  width: 100%;
  height: 350px;
}

.banner-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

  text-align: center;
}

.banner-content {
  padding: 0 40px;
}

.banner-content h1 {
  line-height: 1.3;
  font-weight: 700;
  text-shadow: 0 0 10px #0000004d;
  color: #fff;
}

.banner-content h2 {
  line-height: 1.3;
  font-weight: 500;
  text-shadow: 0 0 10px #0000004d;
  color: #fff;
}


/* promo ==================================== */

.promo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  margin: 40px 0;
}

.promo .promo-box {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;

  padding: 0 10px 20px;
}

.promo .promo-box:hover .image {
  transform: scale(1.05);
}

.promo-image {
  overflow: hidden;
}

.promo-image .image {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: 50%;
}

.promo-content {
  padding-top: 20px;
}

.promo-content p {
  color: #666;
}

@media screen and (min-width: 600px) {

  .promo .promo-box {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
  }
}


/* member ==================================== */

.member {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;

  margin: 40px 0;
}

.member-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.member .member-box {
  position: relative;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;

  margin: 40px 0;
}

.member .member-box:after {
  content: '';
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #999;
}

.member .member-box:last-of-type:after {
  content: none;
}

.member-image {
  width: 200px;
}

.member-image .image {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  width: 200px;
  height: 200px;
  background-size: cover;
  background-position: 50% 0;
}

.member-content {
  flex: 1;
  padding: 20px 0;
}

@media screen and (min-width: 600px) {

  .member-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
  }

  .member-content {
    padding: 0 0 0 20px;
  }
}


/* forums ==================================== */

.forum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.forum-box .heading {
  
}

.forum-inner {

}

.forum-heading {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.forum .forum-box {
  position: relative;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;

  margin: 40px 0;
}

.forum .forum-box:after {
  content: '';
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #999;
}

.forum .forum-box:last-of-type:after {
  content: none;
}

.forum-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.forum-image .image {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: 50% 0;
}

.forum-image .image.l_height {
  min-height: 250px;
}

.forum-image .additional {
  width: 100%;
  padding: 20px 0 0;
}

.forum-content {
  padding: 20px 0;
}

@media screen and (min-width: 600px) {

  .forum-inner {

  }

  .forum-image {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .forum-image .image {
    width: 500px;
  }

  .forum-content {
    padding: 20px 0;
  }

  .forum-image .additional {
    width: 200px;
    padding: 0 0 0 20px;
  }
}


/* ====================================
* page
* ==================================== */

#left-area {
  max-width: 750px;
  margin: 0 auto;
}

.footer-logos {
  padding: 40px 0;
  border-top: 1px solid #e0e0e0;
}

.footer-logos .logos {
  text-align: center;
}

.footer-logos .logos img {
  max-height: 60px;
  padding: 10px 20px;
}


/* ====================================
* forum
* ==================================== */

.banner-content {

}


/* ====================================
* forms
* ==================================== */

.form-container {
  width: 100%;
  max-width: 600px;
  margin: auto;
}

.form-container .wpcf7-form-control-wrap {
  display: block;
}

.form-container .wpcf7-submit {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  padding: 12px 30px;
  border: 1px solid #999999;
  border-radius: 10px;
  font-size: 18px;
  cursor: pointer;
  background: #ffffff;
}

.form-container .wpcf7-submit:hover {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  background: #eaeaea;
}

.form-container input[type="text"],
.form-container input[type="email"],
.form-container input[type="tel"] {
  padding: 12px;
  width: 100%;
  border: 1px solid #999999;
  border-radius: 10px;
  font-size: 18px;
}

.form-container textarea {
  resize: vertical;
  min-height: 60px;
  padding: 12px;
  width: 100%;
  border: 1px solid #999999;
  border-radius: 10px;
  font-size: 18px;
}


/* ====================================
* buttons
* ==================================== */

.btn-container {
  margin: 0 0 40px 0;
  text-align: center;
}

.btn-holder {
  display: inline-block;
}

.btn {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  display: inline-block;
  margin: 0 10px;
  padding: 12px 30px;
  border: 1px solid #999999;
  border-radius: 10px;
  font-size: 18px;
  cursor: pointer;
  background: #ffffff;
  color: #222222;
  text-shadow: none;
  width: auto;
}

.btn.btn-green {
  border: none;
  background: #79b732;
  color: #ffffff;
}

.btn.btn-green:hover {
  background: #9ad655;
}

.btn.btn-blue {
  border: none;
  background: #104a94;
  color: #ffffff;
}

.btn.btn-blue:hover {
  background: #2c70c5;
}

.btn:hover {
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  background: #eaeaea;
}


/* ====================================
* table
* ==================================== */

#tablepress-2 .column-3 {
  display: none;
}

#tablepress-3 .column-2 {
 
}

.tablepress {
  width: 100% !important;
}

.tablepress th {
  width: auto !important;
}


/* ====================================
* footer
* ==================================== */

.widget_custom_html {
  float: none;
  text-align: center;
}

.widget_custom_html h2 {
  color: #fff;
  padding-bottom: 20px;
}

.help-list {
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 0;
	background: #fff;
	max-width: 680px;
	width: 100%;
	margin: 54px auto 39px;
}

.help-list li .icon-holder {
	display: block;
	height: 96px;
	margin: 0 auto 20px;
	position: relative;
	vertical-align: bottom;
	width: 100%;
}

.help-list li .icon-holder img {
	max-height: 90px;
	max-width: 100%;
	margin-top: 20px;
	/* position: absolute; */
	/* top: 50%; */
	/* transform: translate(-50%, -50%); */
	/* -webkit-transform: translate(-50%, -50%); */
}

.title-help {
	display: block;
	color: #949494;
	font: 14px/22px 'open_sansbold', Arial, Helvetica, sans-serif;
	
	margin-top: -40px;
}
.help-list li a {
	display: inline-block;
	color: #faaf31;
	text-decoration: underline;
	font: 11px/22px 'open_sansregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	position: relative;
	width: 100%;
}
.help-list li {
	display: inline-block;
	width: 33.3333%;
	height: 227px;
	border: dashed #d9d9d9;
	border-width: 1px 0 0 1px;
	background: #fff;
	vertical-align: top;
	padding-top: 38px;
	vertical-align: top;
}

.help-list {
	list-style: none;
	text-align: center;
	font-size: 0;
}
#top-menu .sub-menu
{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
#top-menu .sub-menu li,
#top-menu .sub-menu li a
{
	padding-left: 5px !important;
	padding-right: 5px !important;
	width: 100% !important;
}
#top-menu .sub-menu
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.closegaps > div > .et-last-child .et_pb_row_inner
{
	padding-top: 2.82% !important;
	padding-bottom: 2.82% !important;
}
.closegaps > div > .et-last-child .smallsysmalls {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
.smallsysmalls * {
	font-size: 12px !important;
	line-height: 14px !important;
}
.closegaps > div > .et-last-child a
{
	font-weight: 700 !important;
}
.closegaps > div > .et-last-child p
{
	padding-top: 0.5em !important;
	padding-bottom: 0.5em !important;
}
.closegaps .et-last-child .et_pb_row_inner.contentbelow,
.closegaps .et-last-child .et_pb_row_inner.contentbelow p {
	padding-bottom: 0px !important;
}
body:not(.page-id-1025):not(.home):not(.page-template-template-forum):not(.page-id-219) .footer-logos
{
	display: none !important;
}
#main-content .container::before
{
background: none !important;
}
.archive #left-area
{
border-right: 1px dotted #c3c3c3 !important;
}
.archive #left-area article
{
display: inline-block !important;
margin-bottom: 30px !important;
}
.archive #left-area article:not(:last-of-type)
{
border-bottom: 1px solid !important;
}
.archive #left-area article > a.entry-featured-image-url
{
display: inline-block !important;
width: 20% !important;
float: left !important;
margin-right: 20px !important;
border: 1px solid #e9e9e9 !important;
}
.archive #left-area article > h2,
.archive #left-area article > p
{
width: calc(80% - 20px) !important;
float: left !important;
display: inline-block !important;
}
.page-id-1216 .entry-content img,
.page-id-1298 .entry-content img
{
	border: 1px solid;
}